@charset "utf-8";

/*全局样式 张晓天2016.06.13*/
html,body,menu,ul,ol,li,dl,dt,dd,p,div,form,h1,h2,h3,h4,h5,h6,img,a img,textarea,fieldset,figure,figcaption{padding: 0;margin: 0;border: 0;font-size: 12px;}
input{padding: 0;margin: 0;}
ul,ol,li{list-style:none}
h1,h2,h3,h4,h5,h6,b,i,em{font-size:1em;font-weight:normal;font-style:normal}
header,nav,section,footer{display:block;padding:0;margin:0;border:0}
table,tr,td{margin:0;padding:0;}
img,input,select{vertical-align:middle}
body,input,textarea,select{-webkit-text-size-adjust:none;font:normal 16px/1.5 "\5FAE\8F6F\96C5\9ED1",Helvetica,verdana,san-serif}
input{outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
body{-webkit-tap-highlight-color:rgba(0,0,0,0);}
input,label{vertical-align: middle;font-size: 12px;}
a {text-decoration: none;}
.clear{clear:both;}
body {
	background-color: #EDEDED;
}

/*登录*/
.top {
	background-color: rgba(0,0,0,0.7);
	height:50px;
	position: fixed;
	width: 100%;
	left: 0px;
	top: 0px;
}
.m_line_bk {
	height: 50px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.logo2 {
	height: 50px;
	width: 158px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.tel2 {
	line-height: 50px;
	position: absolute;
	left: 180px;
	top: 0px;
	font-size: 16px;
	font-weight: bold;
	color: #F37C1E;
	height: 50px;
	width: 136px;
}
.nav_c {
	position: absolute;
	top: 0px;
	width: 400px;
	height: 50px;
	display: block;
	left: 500px;
}
.nav_c li {
	float: left;
	line-height: 50px;
	height: 50px;
	color: #FFFFFF;
}
.nav_c li a {
	text-align: center;
	display: block;
	height: 50px;
	line-height: 50px;
	color: #FFFFFF;
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
}
.nav_c li a:hover {
	color: #EEEEEE;
}
.ace-nav li {
	line-height: 50px;
	height: 50px;
	border-left: 1px solid #E1E1E1;
	padding: 0;
	position: relative;
	float: left;
	display: block;
}
.ace-nav {
	position: absolute;
	height: 50px;
	top: 0px;
	right: 0px;
}
.grey {
color: #777!important;
}
.ace-nav li a {
color: #FFF;
display: block;
line-height: inherit;
text-align: center;
height: 100%;
width: auto;
min-width: 50px;
padding: 0 8px;
position: relative;
}
.ace-nav li a .ace-icon {
display: inline-block;
font-size: 16px;
color: #FFF;
text-align: center;
width: 20px;
}
.fa {
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.ace-nav li a .badge {
	position: relative;
	top: 0px;
	left: 2px;
	padding-right: 5px;
	padding-left: 5px;
}
.badge {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	color: #F5A623;
	line-height: 1;
	vertical-align: baseline;
	white-space: nowrap;
	text-align: center;
	background-color: #FEF3E2;
	border-radius: 10px;
}

.ace-nav li.light-blue a {

}
.ace-nav li a {
	color: #FFF;
	display: block;
	line-height: inherit;
	text-align: center;
	height: 100%;
	width: auto;
	min-width: 50px;
	padding: 0 8px;
	position: relative;
}
.ace-nav .nav-user-photo {
margin: -4px 8px 0 0;
border-radius: 100%;
border: 2px solid #FFF;
max-width: 40px;
}
element.style {
}
.ace-nav .nav-user-photo {
margin: -4px 8px 0 0;
border-radius: 100%;
border: 2px solid #FFF;
max-width: 40px;
}
.user-info {
max-width: 100px;
display: inline-block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
text-align: left;
vertical-align: top;
line-height: 15px;
position: relative;
top: 6px;
}
.user-info small {
display: block;
}
.small, small {
font-size: 85%;
}
.ace-nav>li>a>.ace-icon {
display: inline-block;
font-size: 16px;
color: #FFF;
text-align: center;
width: 20px;
}
.ace-nav li a .ace-icon {
	display: inline-block;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	width: 16px;
	height: 16px;
}
.fa {
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.nav i {
	height: 16px;
	width: 16px;
	display: inline-block;
}
.nav span {
	margin-left: 10px;
}


.nav_tc {
	width: 150px;
	position: absolute;
	top: 50px;
	right: 0px;
	background-color: #FCE8C5;
	z-index: 999;
}
.nav_tc li {
	width: 100%;
	line-height: 40px;
	height: 40px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.nav_tc li a {
	line-height: 40px;
	height: 40px;
	color: #666666;
	text-align: left;
}
.sjk {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #FCE8C5;
	position: absolute;
	top: -5px;
	right: 15px;
}
.cd {
	margin-right: 15px;
}


.bottom {
background-position: center center;
height: 60px;
padding-top: 20px;
padding-bottom: 20px;
background-color: rgba(0,0,0,0.7);
left: 0px;
bottom: 0px;
width: 100%;
position: fixed;
}
.bottom p {
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
}
.link a {
	color: #FFFFFF;
	text-decoration: none;
}

.login_body {
	background-image: url(../images/login_bg.jpg);
	background-repeat: no-repeat;
	height: 100%;
	background-position: center center;
	display: block;
}
.bogin_b_bk {
	background-color: #CCCCCC;
	height: 380px;
	width: 750px;
	margin-top: -190px;
	margin-left: -375px;
	position: fixed;
	left: 50%;
	top: 50%;
	box-shadow:0 0 5px #666666;
}
.bogin_b_bkl {
	float: left;
	height: 380px;
	width: 450px;
	background-color: #FFFFFF;
}
.bogin_b_bkr {
	height: 380px;
	width: 300px;
	float: left;
}
.bogin_b_bkl_dlk {
	margin: 50px;
	height: 280px;
	width: 350px;
}
.bogin_b_bkl_t1 {
	font-size: 20px;
	font-weight: bolder;
	color: #666666;
	line-height: 40px;
	height: 40px;
}
.bogin_b_bkl_t2 p {
	font-size: 14px;
	line-height: 20px;
	color: #666666;
}
.b_input {
	height: 40px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px;
	color: #666666;
}
.bogin_b_bkl_t2 {
	margin-bottom: 10px;
}
.b_dl_btn a {
	line-height: 40px;
	height: 40px;
	font-size: 14px;
	text-align: center;
	background-color: #f69e01;
	color: #FFFFFF;
	display: block;
}
.login_link a {
	font-size: 14px;
	color: #666666;
	line-height: 40px;
	height: 40px;
}
.login_link span {
	display: block;
	float: right;
}
.b_dl_btn {
	margin-top: 5px;
	margin-bottom: 5px;
}
.b_dl_btn a:hover {
	background-color: #FECB6B;
}
